﻿CREATE TABLE routing_table (id integer, node_id integer, hop_cnt text,  PRIMARY KEY(id));
INSERT INTO `routing_table` VALUES (1,1,'0,1,2,1,3,2,3,4,5,4,5,6');
INSERT INTO `routing_table` VALUES (2,2,'1,0,1,2,4,3,2,3,4,3,4,5');
INSERT INTO `routing_table` VALUES (3,3,'2,1,0,1,3,2,1,2,3,2,3,4');
INSERT INTO `routing_table` VALUES (4,4,'1,2,1,0,2,1,2,3,4,3,4,5');
INSERT INTO `routing_table` VALUES (5,5,'3,4,3,2,0,1,2,1,2,3,3,4');
INSERT INTO `routing_table` VALUES (6,6,'2,3,2,1,1,0,1,2,3,2,3,4');
INSERT INTO `routing_table` VALUES (7,7,'3,2,1,2,2,1,0,1,2,1,2,3');
INSERT INTO `routing_table` VALUES (8,8,'4,3,2,3,1,2,1,0,1,2,2,3');
INSERT INTO `routing_table` VALUES (9,9,'5,4,3,4,2,3,2,1,0,2,1,2');
INSERT INTO `routing_table` VALUES (10,10,'4,3,2,3,3,2,1,2,2,0,1,2');
INSERT INTO `routing_table` VALUES (11,11,'5,4,3,4,3,3,2,2,1,1,0,1');
INSERT INTO `routing_table` VALUES (12,12,'6,5,4,5,4,4,3,3,2,2,1,0');
